body { word-break: keep-all; }

.tabnav .kr_font { 
	font-size : 15px; 
	font-weight: 400;
}

@media only screen and (max-width: 407px) {
	.xsmall-hide { display: none; }
    .xsmall-show { display: block; }
}

@media only screen and (max-width: 415px) {
	.psmall-hide { display: none; }
    .psmall-show { display: block; }
}

.icon-after:after,
.more:after,
#ac-globalfooter .ac-gf-more:before,
#ac-globalfooter .ac-gf-more:after {
    top: -.08em;
}

.section-built-in-apps .block-link.more:after { top: -0.07em; }

@media only screen and (max-width: 1068px) {
    .section-built-in-apps .app-grid .voicememos p {
        margin-left: 0;
    }
}

@media only screen and (max-width: 735px) {
    .section-built-in-apps .app-grid .home p {
        padding-left: 2px;
    }
}

@media only screen and (max-width: 320px) {
    .xsmall-show {
        display: block;
    }
}

.section.section-compatibility.background-alt  {
    background-color: #fff;
}

.section.section-technology {
    background-color: #fafafa;
}

.section.section-compatibility.background-alt  {
    background-color: #fff;
}

.section.section-technology {
    background-color: #fafafa;
}

/*app grid icon text*/
@media only screen and (max-width: 735px) {
    .section-built-in-apps .app-grid .stocks p {
        margin-left: 15px;
    }    
    .section-built-in-apps .app-grid .home p#home-text {
        margin-left: 18px;
    }    
}

.image-desktop-static {
    background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_endframe_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-desktop-static {
        background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_endframe_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .image-desktop-static {
        background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_endframe_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-desktop-static {
        background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_endframe_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .image-desktop-static {
        background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_endframe_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-desktop-static {
        background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_endframe_small_2x.jpg");
    }
}

.image-desktop-endframe {
    background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_endframe_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-desktop-endframe {
        background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_endframe_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .image-desktop-endframe {
        background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_endframe_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-desktop-endframe {
        background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_endframe_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .image-desktop-endframe {
        background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_endframe_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-desktop-endframe {
        background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_endframe_small_2x.jpg");
    }
}

.image-desktop-startframe {
    background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_startframe_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-desktop-startframe {
        background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_startframe_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .image-desktop-startframe {
        background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_startframe_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-desktop-startframe {
        background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_startframe_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .image-desktop-startframe {
        background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_startframe_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-desktop-startframe {
        background-image: url("/kr/mac/shared/macos/d/images/overview/desktop_startframe_small_2x.jpg");
    }
}

.site-macos .section-hero .image-hero {
    background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookpro_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .site-macos .section-hero .image-hero {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookpro_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .site-macos .section-hero .image-hero {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookpro_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .site-macos .section-hero .image-hero {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookpro_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .site-macos .section-hero .image-hero {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookpro_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .site-macos .section-hero .image-hero {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookpro_small_2x.jpg");
    }
}

.site-macbookpro .section-hero .image-hero {
    background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookpro_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .site-macbookpro .section-hero .image-hero {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookpro_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .site-macbookpro .section-hero .image-hero {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookpro_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .site-macbookpro .section-hero .image-hero {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookpro_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .site-macbookpro .section-hero .image-hero {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookpro_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .site-macbookpro .section-hero .image-hero {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookpro_small_2x.jpg");
    }
}

.site-imac .section-hero .image-hero {
    background-image: url("/kr/mac/shared/macos/d/images/overview/hero_imac_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .site-imac .section-hero .image-hero {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_imac_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .site-imac .section-hero .image-hero {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_imac_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .site-imac .section-hero .image-hero {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_imac_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .site-imac .section-hero .image-hero {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_imac_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .site-imac .section-hero .image-hero {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_imac_small_2x.jpg");
    }
}

.site-macbookair .section-hero .image-hero.retina {
    background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookair_retina_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .site-macbookair .section-hero .image-hero.retina {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookair_retina_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .site-macbookair .section-hero .image-hero.retina {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookair_retina_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .site-macbookair .section-hero .image-hero.retina {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookair_retina_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .site-macbookair .section-hero .image-hero.retina {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookair_retina_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .site-macbookair .section-hero .image-hero.retina {
        background-image: url("/kr/mac/shared/macos/d/images/overview/hero_macbookair_retina_small_2x.jpg");
    }
}

.section-easy-to-use .gallery .spotlight .hardware-composited .screen {
    background-image: url("/kr/mac/shared/macos/d/images/overview/spotlight_screen_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .spotlight .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/spotlight_screen_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-easy-to-use .gallery .spotlight .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/spotlight_screen_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .spotlight .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/spotlight_screen_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-easy-to-use .gallery .spotlight .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/spotlight_screen_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .spotlight .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/spotlight_screen_small_2x.jpg");
    }
}

.section-easy-to-use .gallery .notifications .hardware-composited .screen {
    background-image: url("/kr/mac/shared/macos/d/images/overview/notifications_screen_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .notifications .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/notifications_screen_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-easy-to-use .gallery .notifications .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/notifications_screen_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .notifications .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/notifications_screen_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-easy-to-use .gallery .notifications .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/notifications_screen_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .notifications .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/notifications_screen_small_2x.jpg");
    }
}

.section-easy-to-use .gallery .siri .hardware-composited .screen {
    background-image: url("/kr/mac/shared/macos/d/images/overview/siri_screen_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .siri .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/siri_screen_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-easy-to-use .gallery .siri .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/siri_screen_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .siri .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/siri_screen_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-easy-to-use .gallery .siri .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/siri_screen_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .siri .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/siri_screen_small_2x.jpg");
    }
}

.section-built-in-apps .section-hero-image {
    background-image: url("/kr/mac/shared/macos/d/images/overview/builtinapp_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-built-in-apps .section-hero-image {
        background-image: url("/kr/mac/shared/macos/d/images/overview/builtinapp_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-built-in-apps .section-hero-image {
        background-image: url("/kr/mac/shared/macos/d/images/overview/builtinapp_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-built-in-apps .section-hero-image {
        background-image: url("/kr/mac/shared/macos/d/images/overview/builtinapp_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-built-in-apps .section-hero-image {
        background-image: url("/kr/mac/shared/macos/d/images/overview/builtinapp_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-built-in-apps .section-hero-image {
        background-image: url("/kr/mac/shared/macos/d/images/overview/builtinapp_small_2x.jpg");
    }
}

.section-icloud .image-icloud {
    background-image: url("/kr/mac/shared/macos/d/images/overview/icloud_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-icloud .image-icloud {
        background-image: url("/kr/mac/shared/macos/d/images/overview/icloud_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-icloud .image-icloud {
        background-image: url("/kr/mac/shared/macos/d/images/overview/icloud_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-icloud .image-icloud {
        background-image: url("/kr/mac/shared/macos/d/images/overview/icloud_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-icloud .image-icloud {
        background-image: url("/kr/mac/shared/macos/d/images/overview/icloud_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-icloud .image-icloud {
        background-image: url("/kr/mac/shared/macos/d/images/overview/icloud_small_2x.jpg");
    }
}

.section-technology .hero-transparent-image {
    background-image: url("/kr/mac/shared/macos/d/images/overview/advanced_transparent_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-technology .hero-transparent-image {
        background-image: url("/kr/mac/shared/macos/d/images/overview/advanced_transparent_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-technology .hero-transparent-image {
        background-image: url("/kr/mac/shared/macos/d/images/overview/advanced_transparent_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-technology .hero-transparent-image {
        background-image: url("/kr/mac/shared/macos/d/images/overview/advanced_transparent_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-technology .hero-transparent-image {
        background-image: url("/kr/mac/shared/macos/d/images/overview/advanced_transparent_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-technology .hero-transparent-image {
        background-image: url("/kr/mac/shared/macos/d/images/overview/advanced_transparent_small_2x.jpg");
    }
}

.section-privacy .hardware-composited .screen {
    background-image: url("/kr/mac/shared/macos/d/images/overview/encryption_screen_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-privacy .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/encryption_screen_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-privacy .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/encryption_screen_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-privacy .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/encryption_screen_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-privacy .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/encryption_screen_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-privacy .hardware-composited .screen {
        background-image: url("/kr/mac/shared/macos/d/images/overview/encryption_screen_small_2x.jpg");
    }
}

.section-continuity .image-continuity {
    background-image: url("/kr/mac/shared/macos/d/images/overview/mbp_continuity_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-continuity .image-continuity {
        background-image: url("/kr/mac/shared/macos/d/images/overview/mbp_continuity_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-continuity .image-continuity {
        background-image: url("/kr/mac/shared/macos/d/images/overview/mbp_continuity_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-continuity .image-continuity {
        background-image: url("/kr/mac/shared/macos/d/images/overview/mbp_continuity_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-continuity .image-continuity {
        background-image: url("/kr/mac/shared/macos/d/images/overview/mbp_continuity_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-continuity .image-continuity {
        background-image: url("/kr/mac/shared/macos/d/images/overview/mbp_continuity_small_2x.jpg");
    }
}

/* ie vertical align fix */
@media only screen and (max-width: 1068px) {
    .section-mojave-promo {
        height: 532px
    }
}

@media only screen and (max-width: 735px) {
    .section-mojave-promo {
        height: 500px
    }
}
